/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault käyttää kasvotunnistetta tallentaakseen salausavaimesi turvallisesti, jolloin voit käyttää salattuja tietoja kasvojen todennuksella.";
